Subject: Re: [edu-team] Tools tutorial (IETF 88)

From: Alice Russo <[email-masked]>
Date: Mon, 4 Nov 2013 16:02:24 -0800

FYI, there were approx. 30 people present. We used about an hour instead of the full slot, so I suggest that next time this tutorial be combined with some of the content from 'Intro to xml2rfc' or 'Tools for Creating I-Ds'.

Also, Henrik suggests reorganizing this tutorial into a narrative (e.g., the lifecycle of a document in terms the tools that are helpful at each stage).

Thanks to Henrik for presenting (and for building & supporting many of the tools).

Thanks,
Alice

I wrote:
> EDU team,
> 
> For your review, the tutorial is here:
> http://tools.ietf.org/pres/88/tools-tutorial/
> 
> Various tools will be demonstrated, so the content is mainly live. There will be a one-page handout for attendees with a list of useful URLs (similar to http://tools.ietf.org/pres/88/tools-tutorial/frame-75.html).
> 
> Thanks,
> Alice